NSM-PROXY(1)

NAME
nsm-proxy - manual page for nsm-proxy Version 1.6.1

DESCRIPTION
nsm-proxy - Wrapper for executables without direct NSM-Support.

It is a module for the 'New Session Manager' and only communicates over OSC in an NSM-Session and has no standalone functionality.

  Usage:

    nsm-proxy --help

OPTIONS

--help
    Show this screen

REPORTING BUGS
https://github.com/jackaudio/new-session-manager/issues

COPYRIGHT
up to 2020: Jonathan Moore Liles https://non.tuxfamily.org/

from 2020: Nils Hilbricht et al. https://new-session-manager.jackaudio.org

SEE ALSO
The full documentation for NSM is maintained as html site in your systems doc-dir. For example:
    xdg-open file:///usr/share/doc/new-session-manager/index.html

The documentation can also be found online https://new-session-manager.jackaudio.org